Application: gvSIG desktop - gvSIG feature requests #1423
Cancel button in filter tool.
11/23/2012 12:07 AM - Manuel Madrid

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Won't fix
Normal

Document table

2.0.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Since doing a filter takes a long time with huge tables (more than 150.000 records) it would be interesting to have a cancel button in

this dialog box.

History

#1 - 11/23/2012 12:07 PM - Cesar Ordifiana

Por curiosidad, ¢se ha probado el comportamiento en la 2.0?

#2 - 02/24/2014 10:13 AM - Alvaro Anguix
- Status changed from New to Won't fix

He comprobado con build 2220 de la 2.1 y los filtros con tablas de este tamario van tan rapido que no es necesario ningun botén de cancelar. Paso a

Won't fix el FR.
